@charset "UTF-8";
/* CSS Document */

/* Color values we use fairly commonly

	#000000		black
	#0000ff 	blue
	#00ff00 	lime
	#abcdef 	a light blue
	#ccddff		pale blue
	#faf0e6 	linen
	#ff0000 	red
	#fffaf0 	Floralwhite
	#ffffbb		pale yellow
	#ffffff		white
	#800000		maroon
*/

/* Font sizes. The equivalents are often approximate and also depend on the specific browser and operating system. Also,
	browsers offer "text size" or "zoom" features which can further modify how these really look on screen.

	Size equivalents depnd on the font.  These equivalents were measured using Times New Roman on Windows

	html	 name		pixel		point
	----	------		-----		-----
			xx-small
	1		x-small
	2		small		13px		10pt
	3		medium		16px		12pt (default)
	4		large		18px		14pt
	5		x-large		24px		18pt
	6		xx-large	??px		24pt
	7					48px		36pt
*/

.pending {
	color: red;
	font-size: x-large;
	font-weight: bold;
}

html, body.stdPage {
	height:100%;
	width:100%;
	margin:0;
	padding:0;
	border:none;
	background-color:white;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12pt;
}
table#pageLayout {
	border-collapse:collapse;
	height:100%;
	width:100%;
}
/* width attribute relates to spacer width in stdLayoutTop.php */
td#sidebar {
	background-color:rgb(210, 213, 202);
	width:70px;
}
td#menubar {
	background-color:rgb(210, 213, 202);
	margin:0;
	padding:0;
	vertical-align:middle;
	text-align:center;
}
td#pageBanner {
	height:150px;
	margin:0;
	text-align:center;
	vertical-align:middle;
	z-index:1;
}
img#bannerImage {
	position:absolute;
	left:20px;
	top:94px;
	width:190px;
	height:140px;
	z-index:20;
}
span#bannerText {
	position:relative;
	z-index:21;
	font-family:"Papyrus", "Trebuchet MS", "serif";
	font-size:xx-large;
	font-weight:bold;
	background-color:white;
}
span#bannerSubText {
	position:relative;
	z-index:21;
	font-family:"Papyrus", "Trebuchet MS", "serif";
	font-size:medium;
	font-weight:bold;
	background-color:white;
}
td#pageContent {
	padding:20px;
	vertical-align:top;
	height:50%;
}
td#footer {
	vertical-align:bottom;
}

/* New simply page layout styles - this removes the left sidebar and the page theme image. */
div#newPageTop div#menubar {
	background-color:rgb(210, 213, 202);
	border-bottom:ridge rgb(210, 213, 202);
	margin:0 0 1em 0;
	padding:0;
	vertical-align:middle;
	text-align:center;
}
div#newPageTop div#pageBanner {
//	height:150px;
//	margin:0;
	text-align:center;
//	vertical-align:middle;
//	z-index:1;
}
div#newPageTop span#bannerSubText {
	position:relative;
	z-index:21;
	font-family:"Papyrus", "Trebuchet MS", "serif";
	font-size:medium;
	font-weight:bold;
	background-color:white;
}
div#newPageTop span#bannerText {
	position:relative;
	z-index:21;
	font-family:"Papyrus", "Trebuchet MS", "serif";
	font-size:xx-large;
	font-weight:bold;
	background-color:white;
}
div#pageContent {
	padding:0px 20px 0px 20px;	// top right bottom left
	vertical-align:top;
}


a:link, a:visited {
	color:darkblue;
	text-decoration:none;
}
.linkColor {
	color:blue;
}
a:hover {
	color: blue;
	background-color:#ffff88;
	text-decoration:underline;
}

h1 {
	font-family:"Papyrus", "Trebuchet MS", "serif";
	font-size:xx-large;
	font-weight:bold;
}
h2 {
	font-family:"Papyrus", "Trebuchet MS", "serif";
	font-size:x-large;
	font-weight:bold;
}
h3 {
	font-family:"Papyrus", "Trebuchet MS", "serif";
	font-size:large;
	font-weight:bold;
}
h4 {
	font-family:"Papyrus", "Trebuchet MS", "serif";
	font-size:medium;
	font-weight:bold;
}
h5 {
	font-family:"Papyrus", "Trebuchet MS", "serif";
	font-size:small;
	font-weight:bold;
}


.head1 {
	font-family:"Papyrus", "Trebuchet MS", "serif";
	font-size:xx-large;
	font-weight:bold;
}
.head2 {
	font-family:"Papyrus", "Trebuchet MS", "serif";
	font-size:x-large;
	font-weight:bold;
}
.head3 {
	font-family:"Papyrus", "Trebuchet MS", "serif";
	font-size:large;
	font-weight:bold;
}
.head4 {
	font-family:"Papyrus", "Trebuchet MS", "serif";
	font-size:medium;
	font-weight:bold;
}
.head5 {
	font-family:"Papyrus", "Trebuchet MS", "serif";
	font-size:small;
	font-weight:bold;
}
.formalTitle {
	font-style:italic;
	font-weight:bold;
}
ul.nobull {
	list-style-type:none;
}
ol.nobull {
	list-style-type:none;
}
span.formalTitle {
	font-style:italic;
	font-weight:bold;
}
img.left {
	float:left;
	margin-right:10px;
	margin-left:10%;
}
img.right {
	float:right;
	margin-left:10px;
}
a.credit {
	Font-Size:xx-small;
	Text-Decoration:None;
	Color:darkblue;
}

li {
	line-height:1.5;
}

div.quoteBox {
	float:right;
	margin:10px 15px;
	padding:10px;
	width:325px;
	font-style:italic;
}
div.quoteSource {
	text-align:right;
	margin-right:10%;
}
span.button {
	border:ridge thin;
	background-color:#ccddee;
	padding:0px 5px;
	color:black;
	font-weight:bold;
}
.newItem {
	font-style: italic;
	font-weight: bold;
	color: #CC0000;
	background-color: #FFFF99;
	margin-left: .5em;
	margin-right: .5em;
	padding-right: .5em;
	padding-left: .5em;
}
.paliTerm {
	letter-spacing: .15em;
}
